#include "CoreChallengeSetListWidget.h"
#include "ChallengeSetMenuViewData.h"

class UDataTable;
class UCoreSelectableButtonWidget;

void UCoreChallengeSetListWidget::SetChallengeSetData_Implementation(const TArray<FChallengeSetMenuViewData>& challengeSetArray, UDataTable* eventSkinDataTable)
{

}

void UCoreChallengeSetListWidget::OnItemSelected(UCoreSelectableButtonWidget* button, bool isSelected)
{

}

UCoreChallengeSetListWidget::UCoreChallengeSetListWidget()
{
	this->_preConstructedItemsCount = 0;
	this->_itemWidgetClass = NULL;
}
